/*
        PT Sans Font via Google
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:light,regular,600,bold&v1);    
/*
        General Styling
*/
body{
        padding: 0px 00px 0px 00px;
        border: 0px 0px 0px 0px;
        margin: 10px 0px 0px 0px;
        background-color: #060606;
        background-image: url(background2.jpg);
        background-repeat: repeat-x;
        background-attachment: fixed;
        font-size: 15px;
        font-family: 'Open Sans', sans-serif;
}
/*
	General Layout
*/
#wrap{
	width: 960px;
	padding: 0px 0px 0px 0px;
	border: 2px solid white;
	margin: 0px auto;
	background-color: white;
}
#nav-level1
{
        width: 200px;
	padding: 0px 0px 0px 0px;
	border: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
	background-color: #26306C;
	float: left;
}
#content{
        float: right;
        width: 720px;
	padding: 0px 0px 0px 0px;
	border: 0px 0px 0px 0px;
        margin: 0px 10px 0px 10px;
}
#content-normal{
        float: left;
        width: 490px;
	padding: 0px 0px 0px 0px;
	border: 0px 0px 0px 0px;
        margin: 0px 10px 0px 0px;
}
#content-border{
        float: right;
        width: 218px;
	padding: 0px 0px 0px 0px;
	border: 0px 0px 0px 0px;
	border: 1px solid silver;
        margin: 32px 0px 0px 0px;
        color: #26306C;
	font-size: 13px;
	background-color: cornsilk;
}
